[Kernel-packages] [Bug 1557172] Re: khubd/usbhid deadlock(?) creates processes in state D

2016-09-17 Thread Vivien GUEANT
I have the same problem with a Dell PowerEdge R210 II, with Dell DRAC under Ubuntu Server 14.04 LTS and 3.13 kernel: Process khubd will block in state D too. => need to do a hard reboot Screenshot of htop: https://lafibre.info/serveur-linux/load- average/msg372058/#msg372058 The "dmesg" data

[Kernel-packages] [Bug 1767808] [NEW] "drm timed out" with driver i915 + Intel Mobile GM965/GL960 Integrated Graphics with Kernel 4.15

2018-04-29 Thread Vivien GUEANT
Public bug reported: At boot time there are many periods when the boot freezes before the timeout of 10 seconds. In total it is 198 seconds that are lost in these timeouts during boot, more than 3 minutes! Regression is present since linux kernel 4.8 with Ubuntu 16.04 To fix, explicitly

[Kernel-packages] [Bug 1767808] Re: "drm timed out" with driver i915 + Intel Mobile GM965/GL960 Integrated Graphics with Kernel 4.15

2018-04-29 Thread Vivien GUEANT
** Description changed: - At boot time there are many periods when the boot freezes before the timeout of 10 seconds. + With Ubuntu 18.04 + Kernel 4.15, at boot time there are many periods when the boot freezes before the timeout of 10 seconds with Intel Mobile GM965/GL960 Integrated Graphics

[Kernel-packages] [Bug 1734147] Re: corrupted BIOS due to Intel SPI bug in kernel

2018-01-08 Thread Vivien GUEANT
Is-it possible to build new ISOs of Ubuntu 17.10, with the kernel version 4.13.0-21 ? -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1734147 Title: corrupted BIOS due to Intel SPI bug

[Kernel-packages] [Bug 1748408] Re: Servers going OOM after updating kernel from 4.10 to 4.13

2018-02-26 Thread Vivien GUEANT
I have a significant memory leak after upgrading from previous 4.10 series HWE kernels to the new 4.13 HWE series for Ubuntu 16.04 server with Ethernet controller Intel X710 for 10GbE SFP+ # dmesg | grep i40e [1.625565] i40e: Intel(R) Ethernet Connection XL710 Network Driver - version

[Kernel-packages] [Bug 1748408] Re: Servers going OOM after updating kernel from 4.10 to 4.13

2018-03-31 Thread Vivien GUEANT
For how long do the Xenial HWE kernels stay in the "proposed" ? -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1748408 Title: Servers going OOM after updating kernel from 4.10 to 4.13

[Kernel-packages] [Bug 1779756] Re: i40e driver does not work with kernel 4.15

2018-10-05 Thread Vivien GUEANT
Cf bug https://bugs.launchpad.net/ubuntu/+source/linux- firmware/+bug/1795587 Intel released the 6.01 Firmware for the Intel XL710 network cards. As stated in the feature support matrix [1] in the table 9 on page 18, the minimum kernel driver version for the 6.01 Firmware i40e must be 2.1.26, the

[Kernel-packages] [Bug 1779756] Re: Intel XL710 - i40e driver does not work with kernel 4.15 (Ubuntu 18.04)

2018-10-05 Thread Vivien GUEANT
** Summary changed: - i40e driver does not work with kernel 4.15 + Intel XL710 - i40e driver does not work with kernel 4.15 (Ubuntu 18.04) -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-firmware in Ubuntu.

[Kernel-packages] [Bug 1795587] Re: Upgrade i40e driver to support 6.01 Firmware - Intel XL710

2018-10-04 Thread Vivien GUEANT
Does this have any connection to the bug "i40e driver does not work with kernel 4.15" described on https://bugs.launchpad.net/ubuntu/+source /linux-meta-hwe/+bug/1779756 ? -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-firmware in

[Kernel-packages] [Bug 1779756] Re: Intel XL710 - i40e driver does not work with kernel 4.15 (Ubuntu 18.04)

2019-01-22 Thread Vivien GUEANT
I updated the Ubuntu servers affected by the "tx_timeout" problem with the Kernel HWE => I do not meet any more "tx_timeout" since this update. Command used to install kernel 4.18 : sudo apt install --install-recommends linux-generic-hwe-18.04 Network card driver i40e : - Linux 4.15 : Intel(R)

[Kernel-packages] [Bug 1779756] Re: Intel XL710 - i40e driver does not work with kernel 4.15 (Ubuntu 18.04)

2018-11-30 Thread Vivien GUEANT
How to know in which kernels are these patches? Using the kernel linux-generic-hwe-18.04-edge (kernel used for Ubuntu 18.10) solves the problem ? -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.